Java.com

İndirme Yardım

Yazdırılabilir Sürüm

Java için sistem gereksinimleri nelerdir?


Bu makale aşağıdakilerle ilgilidir:
  • Java sürümleri 7.0, 8.0

Bu sayfadaki sistem gereksinimleri bilgileri, desteklenen tarayıcılara ve işletim sistemlerine genel bakış sağlayan bir alt kümeyi temsil eder.

Java 8 Sistem Gereksinimleri

Java 8 sistem gereksinimleriyle ilgili detaylı bilgiyi Java 8 Desteklenen Sistem Konfigürasyonları'nda bulabilirsiniz.

Windows

  • Windows 8 (Masaüstü)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008 R2 SP1 (64 bit)
  • Windows Server 2012 (64 bit)
  • RAM: 128 MB
  • Disk alanı: JRE için 124 MB; Java Güncellemesi için 2 MB
  • İşlemci: Minimum Pentium 2 266 MHz işlemci
  • Tarayıcılar: Internet Explorer 9 ve daha ileri sürümleri, Firefox, Chrome

Mac OS X

  • Mac OS X 10.8.3+, 10.9+ sürümlerini çalıştıran Intel tabanlı Mac
  • Yükleme için yönetici yetkileri
  • 64 bit tarayıcı
Mac OS X'te Oracle Java çalıştırmak için 64 bit tarayıcı (örneğin Safari, Firefox) gereklidir. Chrome 64 bit, beta sürüm olarak mevcuttur.

Linux

  • Oracle Linux 5.5+1
  • Oracle Linux 6.x (32 bit), 6.x (64 bit)2
  • Oracle Linux 7.x (64 bit)2
  • Red Hat Enterprise Linux 5.5+1, 6.x (32 bit), 6.x (64 bit)2
  • Ubuntu Linux 12.04 LTS, 13.x
  • Suse Linux Enterprise Server 10 SP2+, 11.x
  • Tarayıcılar: Firefox
Solaris Sistem Gereksinimleri

Desteklenen platformlar, işletim sistemleri, masaüstü yöneticileri ve tarayıcılar hakkında bilgi almak için desteklenen Java 8 Sistem Konfigürasyonları bölümüne bakın.



Java 7 Sistem Gereksinimleri

Java 7 sistem gereksinimleriyle ilgili detaylı bilgiyi Java 7 Desteklenen Sistem Konfigürasyonları'nda bulabilirsiniz.

Windows

  • Windows 8 (Masaüstü)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008
  • Windows Server 2012 (64 bit)
  • RAM: 128 MB
  • Disk alanı: JRE için 124 MB; Java Güncellemesi için 2 MB
  • İşlemci: Minimum Pentium 2 266 MHz işlemci
  • Tarayıcılar: Internet Explorer 7.0 ve üstü, Firefox 3.6 ve üstü, Chrome

Not: Microsoft, 8 Nisan 2014 itibariyle Windows XP'yi desteklemeyi durdurdu ve dolayısıyla bu artık resmi olarak desteklenen bir platform değil. Kullanıcılar, riski kendilerine ait olmak üzere Java 7 güncellemelerini Windows XP'de kullanmaya devam edebilir. Ancak sadece Windows Vista veya sonraki Microsoft Windows sürümleri için destek sağlanacaktır. Detaylar için bkz. Oracle Yazılımı Teknik Destek Politikaları için Üçüncü Taraf Tedarikçiye Özgü Destek Koşulları (pdf).

Mac OS X

  • Mac OS X 10.7.3+, 10.8.3+, 10.9+ sürümlerini çalıştıran Intel tabanlı Mac
  • Yükleme için yönetici yetkileri
  • 64 bit tarayıcı
Mac OS X'te Oracle Java çalıştırmak için 64 bit tarayıcı (örneğin Safari, Firefox) gereklidir. Chrome 64 bit, beta sürüm olarak mevcuttur.

Linux

  • Oracle Linux 5.5+
  • Oracle Linux 6.x (32 bit), 6.x (64 bit)3
  • Oracle Linux 7.x (64 bit)3
  • Red Hat Enterprise Linux 5.5+, 6.x (32 bit), 6.x (64 bit)3
  • Ubuntu Linux 10.04 ve üstü
  • Suse Linux Enterprise Server 10 SP2, 11.x
  • Tarayıcılar: Firefox 3.6 ve üstü
Solaris Sistem Gereksinimleri

Desteklenen platformlar, işletim sistemleri, masaüstü yöneticileri ve tarayıcılar hakkında bilgi almak için desteklenen Java 7 Sistem Konfigürasyonları bölümüne bakın.


Notlar

1JavaFX desteği yoktur
2Sadece 64-bit JRE desteklenir
3 Sadece 64-bit JVM onaylanır.


Dil Seçin | Java Hakkında | Destek | Geliştiriciler
Gizlilik | Kullanım Koşulları | Ticari Markalar | Sorumluluğun Reddi

Oracle